div#bottom_footer_top {
	background-color: #4f4f4f;
}

div#bottom_footer_top div#stay_connected {
	color: white;
	text-transform: uppercase;
	padding-bottom: 15px;
}

div#bottom_footer_top div#social_links img {
	margin-right: 10px;
	cursor: pointer;
}

div#bottom_footer_top_content {
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
}

div#bottom_footer_top_content div#footer_contact {
	min-height: 32px;
}

div#bottom_footer_top_content div#footer_contact span {
	color: white;
	font-size: 10pt;
	padding-right: 40px;
}

div#bottom_footer_top_content hr {
	margin: 5px 10px 10px 0;
}

div#bottom_footer_bottom {
	background-color: #232223;
    padding-bottom: 20px;
    padding-top: 20px;
}

div#bottom_footer_bottom_content {
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
}

div#bottom_footer_bottom_content p {
	color: 	#f30012;
	display: inline;
}

div#bottom_footer_bottom_content p span {
	color: 	white;
}

div#bottom_footer_bottom_content img {
	display: inline;
	float: right;
}

div#bottom_footer_bottom hr {
	margin-top: 10px;
}

div#footer_menu ul.list_header {
	margin-top: 0;
	padding: 0 10px 25px 0;
}

div#footer_menu ul.list_header li.list_header_item {
	list-style-type: none;
	float: left;
	padding-right: 30px;
}

div#footer_menu ul.list_header li.list_header_item a {
	text-decoration: none;
	font-size: 11pt;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
}

div#footer_menu ul.list_header li.list_header_item a.active {
	color: red;
}

div#footer_menu ul.list_header li.list_header_item a:hover {
	color: red;
}